#artikel_video_rahmen_left {
	width:220px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#artikel_video_rahmen_right {
	width:220px;
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

.artikel_video_oben_voll {
	width:180px;
	height:25px;
	background-image: url(../../images/pp_info_video_voll_oben.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	color:#FFF;
	font-weight:bold;
}
.artikel_video_oben_leer {
	width:180px;	
	height:30px;
	background-image: url(../../images/pp_info_video_leer_oben.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right:20px;
}
.artikel_video_unten_voll {
	width:180px;
	height:25px;
	background-image: url(../../images/pp_info_video_voll_unten.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	color:#FFF;
	font-weight:bold;
}
.artikel_video_unten_leer {
	width:180px;
	height:30px;
	background-image: url(../../images/pp_info_video_leer_unten.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right:20px;
}

.artikel_details_video {
	width:180px;
	background-color:#FFF;
	border-color:#CEDAEA; 
	border-style:solid;
	border-width:0px 5px 0px 5px;
	padding:15px 15px 0px 15px;
}

.artikel_details_trenner {
	width:180px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	font-size:9px;
	text-align:right;
	line-height:13px;
}

.bildwechsel {
	color:#FFF;
}
.rechts {
	float:right;
}

.artikel_details_videolink {

}

/* ++++++++++++++++++++++++++ VIDEO +++++++++++++++++++++++ */

.video_box_left{
            padding:0;
            margin:0px;
            border:0px;
            position:relative; right:0px;
}
.video_box_left div{
            display:none;
}
.video_box_left:hover div{
            display:block;
            position:absolute;top:20px;right:20px;
            border:10px solid #CEDAEA;
            padding:0px;
            z-index:50;
}


.video_box_right{
            padding:0;
            margin:0px;
            border:0px;
            position:relative; right:0px;
}
.video_box_right div{
            display:none;
}
.video_box_right:hover div{
            display:block;
            position:absolute;top:20px;left:20px;
            border:10px solid #CEDAEA;
            padding:0px;
            z-index:50;
}


<!--[if lt IE 9]>
video { display: none; }
<![endif]-->
